#carbonads {
  display: block;
  overflow: hidden;
  padding: 8px;
  font-family: "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
  background-color: hsl(0, 0%, 96%);
  font-size: 13px;
  box-shadow: 0 0 0 1px hsla(0, 0%, 0%, 0.58);
  border-radius: 4px;
}

#carbonads span {
  position: relative;
  display: block;
  overflow: hidden;
  height: 116px;
  line-height: 90px;
  text-align: center;
}

.carbon-img {
  float: left;
  margin-right: 8px;
}

.carbon-img img {
  display: block;
  line-height: 1;
}

.carbon-text {
  max-width: calc(100% - 130px - 8px);
  width: calc(100% - 130px - 8px);
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-size: 13px;
}

.carbon-poweredby {
	position: absolute;
	display: block;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 1px;
	bottom: 0px;
	width: 100%;
}